<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Daniel Stein, prevoditelj</title>
  <id>urn:book:bcad371f-775d-4282-9a87-0a71d5bcaa37</id>
  <updated>2019-07-20T06:19:11Z</updated>
  <link href="./book_3298.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Daniel Stein, prevoditelj" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_L_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with L" />
  <link href="../authorlist/authorlist_L_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with L" />
  <link href="../../Ljudmila%20Ulicka/Daniel%20Stein%2C%20prevoditelj%20%283298%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Ljudmila%20Ulicka/Daniel%20Stein%2C%20prevoditelj%20%283298%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Ljudmila%20Ulicka/Daniel%20Stein%2C%20prevoditelj%20%283298%29/Daniel%20Stein%2C%20prevoditelj%20-%20Ljudmila%20Ulicka.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="695 KB" />
  <author>
    <name>Ljudmila Ulicka</name>
    <uri>../authors_1/authors_1701_Page_1.xml</uri>
  </author>
  <published>2014-04-25T10:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Život je čudo; čudo za koje nam – da
    bismo ga prepoznali i razumjeli – ponekad treba
    prevoditelj. Priča o nevjerojatnom životnom putu
    poljskog Židova Daniela Steina, koji tijekom Drugog
    svjetskog rata svoje sunarodnjake spašava radeći kao
    prevoditelj za Gestapo, temeljena je na stvarnim
    događajima i puna je čuda – čuda vjere i
    čuda ljudskosti. Jer, i kad izbjegava smaknuća i
    pridružuje se partizanima, i kad prelazi na
    katoličanstvo i odlazi u Izrael, gdje obnavlja drevnu
    Jakovljevu crkvu – Daniel Stein junak je samo zato
    što je čovjek: jedinstven i pun proturječja. A
    upravo tu – u iskazivanju svega što jesmo – do
    izražaja dolaze mudrost i spisateljsko umijeće
    Ljudmile Ulicke. Sastavljajući Steina od sjećanja i
    dokumenata, pisama i svjedočanstava onih koji su ga
    poznavali, Ulicka istovremeno daje prikaz Europe i Izraela, ali
    i burne povijesti odnosa židovstva i Katoličke crkve.
    No baš kao i svi veliki pisci – Ulicka ne čini
    samo to. Svojim moćnim, izazovnim djelom – svakoj
    isključivosti i rigidnosti usprkos – ona priča
    priču o čudu našega života; na sve
    naše jezike prevodi život sam.</p>
  </content>
  <link href="../authors_1/authors_1701_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Ljudmila Ulicka" />
  <link href="http://www.goodreads.com/book/title/Daniel%20Stein%2C%20prevoditelj" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Daniel%20Stein%2C%20prevoditelj" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Daniel%20Stein%2C%20prevoditelj%20Ljudmila%20Ulicka" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Daniel%20Stein%2C%20prevoditelj&amp;field-author=Ljudmila%20Ulicka" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Ljudmila%20Ulicka" type="text/html" rel="related" title="Ljudmila Ulicka on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ljudmila%20Ulicka" type="text/html" rel="related" title="Ljudmila Ulicka on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/UlickaLjudmila" type="text/html" rel="related" title="Ljudmila Ulicka on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Ljudmila%20Ulicka" type="text/html" rel="related" title="Ljudmila Ulicka on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Ljudmila%20Ulicka" type="text/html" rel="related" title="Ljudmila Ulicka on ISFDB" target="_blank" />
</entry>
